class CompanyModel {
  String? mCompanyID;
  String? mCompanyName;
  String? mCompanyNumber;
  String? detail;
  String? mCompanyAddress;

  CompanyModel(
      {this.mCompanyID,
      this.mCompanyName,
      this.mCompanyNumber,
      this.detail,
      this.mCompanyAddress});

  CompanyModel.fromJson(Map<String, dynamic> json) {
    mCompanyID = json['M_CompanyID'];
    mCompanyName = json['M_CompanyName'];
    mCompanyNumber = json['M_CompanyNumber'];
    detail = json['detail'];
    mCompanyAddress = json['M_CompanyAddress'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['M_CompanyID'] = this.mCompanyID;
    data['M_CompanyName'] = this.mCompanyName;
    data['M_CompanyNumber'] = this.mCompanyNumber;
    data['detail'] = this.detail;
    data['M_CompanyAddress'] = this.mCompanyAddress;
    return data;
  }
}
